services:
 sgtm-server:
 image: gcr.io/cloud-tagging-10302018/gtm-cloud-image:stable
 container_name: sgtm-server
 restart: unless-stopped
 ports:
 - "127.0.0.1:8090:8080"
 environment:
 CONTAINER_CONFIG: "aWQ9R1RNLUs3SDJOWExGJmVudj0yJmF1dGg9Vzc0bFFQSnA3THRyQm5RRXZYMWpTUQ=="
 PREVIEW_SERVER_URL: "https://t.v3capi.com"
 RUN_AS_PREVIEW_SERVER: "false"
 PORT: "8080"
 sgtm-preview:
 image: gcr.io/cloud-tagging-10302018/gtm-cloud-image:stable
 container_name: sgtm-preview
 restart: unless-stopped
 ports:
 - "127.0.0.1:8091:8080"
 environment:
 CONTAINER_CONFIG: "aWQ9R1RNLUs3SDJOWExGJmVudj0yJmF1dGg9Vzc0bFFQSnA3THRyQm5RRXZYMWpTUQ=="
 RUN_AS_PREVIEW_SERVER: "true"
 PORT: "8080"